debian/tmp/usr/bin/ktip
debian/tmp/usr/share/applnk/Toys/ktip.desktop
debian/tmp/usr/share/applnk/Utilities/ktip.desktop
debian/tmp/usr/share/apps/kdewizard/pics/wizard_small.png
debian/tmp/usr/share/apps/kdewizard/tips
debian/tmp/usr/share/autostart/ktip.desktop
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/ktip.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ktip.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ktip.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ktip.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/ktip.png
